class CreateTimeContents < ActiveRecord::Migration
  def change
    create_table :time_contents do |t|
      t.string :date
      t.integer :image_file_id
      t.text :description
      t.string :style

      t.timestamps null: false
    end
  end
end
